/* inline-stripe-data */
#el-0013.master.item-box    {
	min-height: 454px;
}
 
 #el-0043.master.item-box    {
	min-height: 307px;
}
 
 #el-0157.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0157.item-box > .item-wrapper    {
	max-width: 1204px;
}
 
 #el-0217.master.item-box    {
	min-height: 390px;
}
 
 #el-0005.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0005.item-box > .item-wrapper    {
	max-width: 1322px;
}

 
 #el-0080.master.item-box    {
	padding-top: 55px;
	padding-bottom: 55px;
} 
 #el-0080.item-box > .item-wrapper    {
	max-width: 1254px;
}
 
 #el-0237.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
} 
 #el-0237.item-box > .item-wrapper    {
	max-width: 1294px;
}
 
 #el-0021.master.item-box    {
	min-height: 356px;
}
 
 #el-0068.master.item-box    {
	padding-top: 40px;
	padding-bottom: 50px;
	min-height: 241px;
} 
 #el-0068.item-box > .item-wrapper    {
	max-width: 1552px;
}
 
 #el-0166.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0166.item-box > .item-wrapper    {
	max-width: 1250px;
}
 
 #el-0256.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0256.item-box > .item-wrapper    {
	max-width: 1310px;
}
 
 #el-0029.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 562px;
}
 
 #el-0014.master.item-box    {
	min-height: 105px;
} 
 #el-0014.item-box > .item-wrapper    {
	max-width: 1448px;
}
